<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>7</title>
	<style type="text/css" media="screen">
		body{
			font-family: sans-serif;
		}
		table{
			width: 80%;
			border: 1px solid black;
			text-align: center;
		}
		td{
			border: 1px solid black;
		}
	</style>
	<script type="text/javascript">
		function escribe(argumento){
			if(argumento.innerHTML=="X"){
				argumento.innerHTML="O";
			}
			else {
				argumento.innerHTML="X";
			}
		}
	</script>
</head>
<body>
	<table>
			<tr>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
			</tr>
			<tr>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
			</tr>
			<tr>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
				<td onclick="escribe(this)">&nbsp;</td>
			</tr>
	</table>
</body>
</html>